﻿
.zyfw{
	width:370px;
	height:100px;
	background:#f3f3f3;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.link-innovation-homepage .wrapper-link{text-align:center;}
.link-innovation-homepage .wrapper-link p{margin:0px auto 38px;}
.link-innovation-homepage .wrapper-link a{position:relative;display:inline-block;padding:0px 20px;margin:0px auto;background:#0d4066;color:#fff;font-size:25px;font-weight:bold;text-decoration:none;text-transform:uppercase;line-height:69px;}
.link-innovation-homepage .wrapper-link a:hover{background:#3D6684;}
.link-innovation-homepage .wrapper-link a:before{content:"";z-index:-1;position:absolute;width:48.5%;top:0px;bottom:12px;left:10px;-webkit-transform:rotate(-1deg);transform:rotate(-1deg);box-shadow:0px 15px 10px #777;}
.link-innovation-homepage .wrapper-link a:after{content:"";z-index:-1;position:absolute;width:48.5%;top:0px;right:10px;bottom:12px;-webkit-transform:rotate(1deg);transform:rotate(1deg);box-shadow:0px 15px 10px #777;}
.link-innovation-homepage .wrapper-link a strong{text-transform:none;}
.banner-bottom-grid{text-align:center;width:20%;margin-bottom:1em}
.banner-bottom-grids h3{color:#33383e;font-size:2.5em;text-align:center;font-weight:600;margin-bottom:1em}
.banner-bottom-grid h4{color:#666;margin:1em 0 1em 0;font-size:15px;font-weight:600}
.banner{padding:0 !important}
.banner-slide{position:relative;width:100%;text-align:center;color:white;height:760px;background-size:contain !important;background-repeat:no-repeat !important;background-position:top center !important;display:table}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


#specials {
  height: auto;
  padding-top: 2em;
  padding-bottom: 2em;
  background-image: linear-gradient(to right, #2a6592, #2193b0); }



.main-newintro  {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	margin-top: 20px;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


            .hitmag-post .entry-meta a:hover {
                color: #bf2531;
            }


            .hitmag-single .entry-meta a:hover {
                color: #bf2531;
            }
 #pgc-975-4-0 { width:33.3333%;width:calc(33.3333% - ( 0.666666666667 * 30px ) ) }
 #pgc-975-1-0 , #pgc-975-4-0 { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.list-unstyled{padding-left:0;list-style:none}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


body#pag519 #header { margin-top: 70px; }

  header, .navbar, #menu, #mainmenu, #header, #crumbs, #sidebar, #footer, #logos, a.verborgen, .dummy, .meta, .noprint { display: none; visibility: collapse; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.pr-button .mt-button {
	width: 33.3%;
	float: left;
	text-align: center;
	border-right: 1px solid
}

.pr-info-area .product-name a:hover, .pr-button .mt-button a:hover {
	color: #F47E1E
}

.pr-button .mt-button a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 9px 0 6px;
	background: #464646;
	border-radius: 100%;
	font-weight: normal;
display: none;
    
}

.pr-button .mt-button a:hover {
	background: #27ae61;
	color: #fff
}

.product-item .item-inner .product-thumbnail:hover .mt-button {
	transform: scale(1)
}
header .header .menu-logo{position:absolute;top:50%;left:60px;margin-top:-12px;width:26px;height:26px;background-image:url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2010%2010%22%20enable-background%3D%22new%200%200%2010%2010%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.1%2C8L7.1%2C8C8.8%2C7.3%2C10%2C5.9%2C10%2C4.3C10%2C2%2C7.8%2C0.1%2C5%2C0.1S0%2C2%2C0%2C4.3s2.2%2C4.1%2C5%2C4.1l0%2C0l0%2C0%0A%09c0%2C0%2C0.7%2C1.5%2C2.5%2C1.5c0.2%2C0%2C0.8%2C0%2C1.5-0.3C8.9%2C9.5%2C7.6%2C9.5%2C7.1%2C8z%22%2F%3E%0A%3C%2Fsvg%3E");background-repeat:no-repeat;display:inline-block}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}

.diyw .diyweb div#contentfooter {
  font-size: inherit;
  font-weight: inherit;
}
div#contentfooter,
.diyw
div#contentfooter{width:100%;padding:0;margin:0;font-size:11px;line-height:140%;font-weight:normal;overflow:hidden}
* html div#contentfooter,
* html .diyw
div#contentfooter{height:1%;overflow:visible}
div#contentfooter div.leftrow,
.diyw div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}
.main-navigation ul.nav-menu.toggled-on,.menu-toggle{display:inline-block}
.nav-menu.toggled-on{padding-bottom:20px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


#news{
margin:0;
padding:0px;
width:302px;
height:auto;
float:left;
border:1px solid #AEAEAE;
}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

#news iframe{width:100%;float:left;}


.slider-wrap .slider-box {
	position: relative;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}

.ap-popup-wrap {
    position: fixed;
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    z-index: 999;
    top: 0;
}

.ap-popup-wrap .popup-close {
    position: absolute;
    right: -20px;
    top: -14px;
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    text-align: center;
    font-weight: 600;
    padding: 0;
    color: #000;
    cursor: pointer;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    border: 2px solid #000;
}

.ap-popup-wrap .popup-close:hover {
    background: #fff;
    color: red;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    border: 2px solid #f00;
}



.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after, .clearfix:after {
    clear: both;
}


.row, .clearfix {
    zoom: 1;
}
.clearfix:before,#footer:before,#header:before,.clearfix:after,#footer:after,#header:after{content:"\20";display:block;height:0;overflow:hidden;}
.clearfix:after,#footer:after,#header:after{clear:both;}
.clearfix,#footer,#header{zoom:1;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
